Subject: Re: uname on Win2k
From: Steve Kelem <[email-masked]>
To: "'Cygwin'" <[email-masked]>
Cc: [email-masked]
Date: Mon, 28 Feb 2000 12:13:07 -0800

"Joseph S. Barrera III" wrote:

> I get "CYGWIN_NT-5.0" (Cygwin 1.0 CD)
>
> > -----Original Message-----
> > What should the output of 'uname' be on Win2k?
> >
> > I'm using the 0227 snapshot, if that's relevant.
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

I bought the 1.0 CD, and uname -a reports:
CYGWIN_NT-4.0

I assumed that, by buying the CD, I was not only helping support Cygnus,
but getting the latest version. Am I a chump for believing this? (I may
be a chump for other reasons, but lets focus the discussion to topic.)

Thanks for your help,
Steve Kelem
--
Want to unsubscribe from this list?
Send a message to [email-masked]